uuid: 8eb67b78-7372-4877-93c1-3e7d78c89fc1
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_header
field_name: field_header
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
